Subject: Re: UCK, Neighbors have RATS!!! Help

From: [email-masked] (Ruth Evans)
Date: Tue, 28 Mar 95 17:32:51

>Your solution is very REAL.  I've wanted to try that - it must provide
>great satisfaction to beat them to death !

I know that non-caged rats can be quite horrible, buy I'm sorry, all I
could picture when this horrid death scene was being described was the
super friendly white lab rat we had as a pet 22 years ago.  We used to
let him wander around our house.  He'd eat cereal out of my sister's
mouth.  He was GREAT!  When Georgie passed on (at the ripe age of 4!) we
deeply mourned his passing.

Ruth
     __             ___        __
__  ////\  /\/\  /\/ _//\ __  /// | Anne McCaffrey: Master Word Crafter|
\\\//// '\/    \/ / /\/ '\\\\///  | Princess:  Cutest Wiggle Tail Ever!|
 \XX/ \/\/\/\/\/\/\__/\/\/ \XX/   | [email-masked] or [email-masked] |